> ## Documentation Index
> Fetch the complete documentation index at: https://docs.smolboard.app/llms.txt
> Use this file to discover all available pages before exploring further.

# Call the getCalendarInvite query



## OpenAPI

````yaml https://www.smolboard.app/api/openapi.json post /api/fn/getCalendarInvite
openapi: 3.1.0
info:
  description: Auto-generated API documentation for smolboard
  title: smolboard
  version: 0.1.0
servers:
  - url: ''
security: []
paths:
  /api/fn/getCalendarInvite:
    post:
      tags:
        - queries
      summary: Call the getCalendarInvite query
      operationId: callgetCalendarInvite
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/getCalendarInviteInput'
        required: true
      responses:
        '200':
          content:
            application/json:
              schema:
                description: Whatever the function returns
          description: The value returned by getCalendarInvite
        '400':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
          description: Invalid arguments
        '401':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
          description: Authentication required
        '403':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
          description: Denied by policy
        '404':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
          description: >-
            No such function. Internal functions are not externally callable and
            are omitted from this spec.
      security: []
components:
  schemas:
    getCalendarInviteInput:
      properties:
        token:
          type: string
      required:
        - token
      type: object
    Error:
      properties:
        error:
          properties:
            code:
              type: string
            hint:
              type: string
            message:
              type: string
          required:
            - code
            - message
          type: object
      type: object

````